body { font-family: 'Inter', sans-serif; }
.text-emerald { color: #02744E; }
.bg-emerald { background-color: #02744E; border: none; }
.bg-emerald:hover { background-color: #02744E; }
        
.nav-link { color: #1a1a1a; font-weight: 600; margin: 0 15px; font-size: 13px; }
.nav-link.active { color: #02744E !important; }
        
.profile-pill {
background-color: white;
border: 1px solid #02744E;
border-radius: 50rem !important;
padding: 0.375rem 1.5rem;
font-size: 13px;
font-weight: 600;
color: #02744E;
text-decoration: none;
display: inline-flex;
align-items: center;
gap: 10px;
height: 38px; 
}

.badge-notif {
font-size: 9px;
padding: 2px 5px;
background-color: #dc3545;
position: absolute;
top: -5px;
right: -8px;
}

.dropdown-item:hover, 
.dropdown-item:focus {
    background-color: #f0fdf4 !important;
    color: #02744E !important; 
}

button.dropdown-item:hover, 
button.dropdown-item:focus {
    background-color: #FEF2F2 !important;
    color: #DC2626 !important; 
}

.dropdown-item:focus {
    outline: none !important;
    box-shadow: none !important;
}

@media (max-width: 767.98px) {
    .navbar-brand img {
        height: 30px;
    }
}

/* --- hero-slider --- */
.hero-section {
        background-color: #f8faf9;
        overflow: hidden;
        }

/* --- Footer --- */

.footer-section {
background-color: #fff;
padding: 80px 0 40px;
color: #6c757d;
font-size: 14px;
}

.footer-title {
color: #1a1a1a;
font-weight: 700;
font-size: 16px;
margin-bottom: 25px;
}

.footer-link {
color: #6c757d;
text-decoration: none;
display: block;
margin-bottom: 15px;
transition: 0.3s;
}

.footer-link:hover {
color: #02744E;
}

.footer-info {
display: flex;
align-items: center;
gap: 12px;
margin-bottom: 15px;
}

.footer-info i {
color: #02744E;
font-size: 18px;
}

@media (max-width: 767.98px) {

        .footer-section img {
            height: 35px;
        }

        .col-md-4 {
            margin-bottom: 30px;
        }
    }

::-webkit-scrollbar {
    display: none;
    }

    ::-webkit-scrollbar-track {
    background: transparent;
    }

    ::-webkit-scrollbar-thumb {
    background-color: rgba(2, 116, 78, 0.2); 
    border-radius: 20px;
    }

    body {
     -ms-overflow-style: none; 
    scrollbar-width: thin;    
    scrollbar-color: rgba(2, 116, 78, 0.2) transparent;
    }
  